@charset "utf-8";

*, *:before, *:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Raleway', sans-serif;
}

/*| Navigation |*/

nav{
    position: fixed;
    top: auto;
    left: auto;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 3px 10px -2px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.1);
    min-width: 1350px;
    
}

nav ul{
    list-style: none;
    position: relative;
    float: right;
    margin-right: 100px;
    display: inline-table;
}

nav ul li{
    float: left;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

nav ul li:hover{
   background-color: #CFC6AD;
}

nav ul li:hover > ul{
    display: block;
}   

nav ul li{
    float: left;
      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

nav ul li a{
    display: block; 
    padding: 30px 20px;
    color: #000000; 
    font-size: 20px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform:inherit;
}

nav ul ul{
    display: none;
    background: #fff;
    position: absolute; 
    top: 100%;
    box-shadow: -3px 3px 10px -2px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.1);
}

nav ul ul li{
    float: none; position: relative;
}
          
nav ul ul li a {
    padding: 15px 30px; 
    border-bottom: 1px solid rgba(0,0,0,.05);
}
         
nav ul ul ul {
    position: absolute; 
    left: 100%; 
    top:0;
}	

